Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   64 Studio User (http://www.linux-archive.org/64-studio-user/)
-   -   Ephany - GNOME - outdated ?? (http://www.linux-archive.org/64-studio-user/108871-ephany-gnome-outdated.html)

"Peter Geirnaert" 06-18-2008 09:09 AM

Ephany - GNOME - outdated ??
 
Hi

I sent a bugrepport to the GNOME list, but got this reply back from them as follows:
---------------------------------------------------------------------------------------------------------------
If you have any questions why you received this email, please see the text at


the end of this email. Replies to this email are NOT read, please see the text

at the end of this email. You can add comments to this bug at:

*http://bugzilla.gnome.org/show_bug.cgi?id=538868



*epiphany | General | Ver: 2.14.x



Reinout van Schouwen changed:



* * * * * What * *|Removed * * * * * * * * * * |Added

----------------------------------------------------------------------------

* * * * * * * * CC| * * * * * * * * * * * * * *|reinouts@gnome.org

* * * * * * Status|UNCONFIRMED * * * * * * * * |RESOLVED

* * * * Resolution| * * * * * * * * * * * * * *|OBSOLETE









------- Comment #1 from Reinout van Schouwen *2008-06-18 07:57 UTC -------

Thanks for taking the time to report this bug.

However, you are using a version that is too old and not supported anymore.

GNOME developers are no longer working on that version, so unfortunately there

will not be any bug fixes for the version that you use.



By upgrading to a newer version of GNOME you could receive bug fixes and new

functionality. You may need to upgrade your Linux distribution to obtain a

newer version of GNOME.

Please feel free to reopen this bug if the problem still occurs with a newer

version of GNOME.----------------------------------------------------------------------------------------------------------------------

So, should I use the Lenny repositories to update GNOME ? Or just wait for the 64 Studio repositories to get the updated GNOME ?


I'm not really depending on a stable machine atm, as I just got SynthEdit running with wine,
and I'll be finishing my attempt at immitating a Sherman Filterbank in a VST plugin with it for the comming weeks.

So I'm available for bughunting, I only need to understand what's going on with the "upgrade to lenny" that Ralf is talking about, and now GNOME telling me to upgrade ...
Where can I read a story about this ? The mails on this list are not making things really clear to me, about what repositories to use ...

Do I understand it right if I think using the Lenny repository = bughunting ?

I did a test with lenny to install LMMS and saved some info about my used repositories on http://freqrush.blogspot.com/


Cheers !
Peter

_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users


All times are GMT. The time now is 05:33 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.